"STORE_DESCRIPTION" = "VLC برای سیستم عامل iOS یک پورت از پخش کننده رایگان VLC برای iPhone , iPad و iPod touch می باشد.\nاین برنامه می‌تواند تمام فیلمها، نمایش‌ها و موسیقی های شما را در اکثر فرمت ها به صورت مستقیم و بدون نیاز به تبدیل پخش نماید.\nاین برنامه اجازه همگام سازی با Dropbox, GDrive, OneDrive, Box, iCloud Drive, iTunes, دانلود مستقیم و اشتراک گذار و پخش جاری بر بستر wifi از  SMB, FTP, UPnP/DLNA media servers و وب می باشد.\nVLC قادر به پشتیبانی از زیرنویسهای پیشرفته شامل تطابق کامل با SSA ، چندین صدا و کنترل بر سرعت پخش می باشد.\nVLC برای iOS کاملا رایگان و متن باز است.";

"STORE_DESCRIPTION_TV" = "پخش کننده رسانه VLC یک پخش کننده چند رسانه ای با قابلیت استفاده بر سیستم های مختلف , رایگان و باز است. تمام ویدیو ها و موسیقی های شما در اکثر فرمت ها مستقیما و بدون تبدیل پخش می شوند. این پخش کننده اجازه جریان و همگام سازی از خدمات cloud مثل (Dropbox, Onedrive, Box) , بازپخش  از مک یا کامپیوتر شخصی تان از طریق یک Web UI و نیز جریان از سرور های SMB, FTP, UPnP/DLNA و Web را هم میدهد. VLC قادر به پشتیبانی از زیرنویس های پیشرفته شامل تطبیق کامل با SSA , چندین صدا و کنترل بر سرعت پخش میباشد. VLC  برای ios کاملا رایگان و متن باز است. فراداده ها و کارهای هنری  توسط TMDb و Hatchet ارائه می شود که پایگاه های اطلاعاتی فیلم و موسیقی هستند.\n";

"CHOOSE_AUDIO_TRACK" = "انتخاب قطعه صوتی";
"CHOOSE_SUBTITLE_TRACK" = "انتخاب قطعه زیرنویس";
"OPEN_TRACK_PANEL" = "گشودن قطعه انتخابی";
"CHOOSE_TITLE" = "انتخاب عنوان";
"CHOOSE_CHAPTER" = "انتخاب فصل";
"CHAPTER_SELECTION_TITLE" = "فصل ها";
"TITLE" = "عنوان";
"CHAPTER" = "فصل";
"MINIMIZE_PLAYBACK_VIEW" = "پخش حداقل";
"FULLSCREEN_PLAYBACK" = "پخش در صفحه کامل";
"TRACK_SELECTION" = "قطعه انتخابی";
"AUDIO" = "صدا";
"SUBTITLES" = "زیرنویس‌ها";
"LANGUAGE" = "زبان";
"MEDIA_INFO" = "اطلاعات رسانه";
"VIDEO_DIMENSIONS" = "ابعاد کلیپ";
"FORMAT_VIDEO_DIMENSIONS" = "%ix%i پیکسل";
"FORMAT_AUDIO_TRACKS" = "%i قطعه صوتی";
"ONE_AUDIO_TRACK" = "یک قطعه صوتی";
"FORMAT_SPU_TRACKS" = "%i قطعه زیرنویس";
"ONE_SPU_TRACK" = "یک قطعه زیرنویس";
"TRACKS" = "%i Tracks";
"TRACK" = "%i Track";

"PLAYING_EXTERNALLY_TITLE" = "تلویزیون متصل شد";
"PLAYING_EXTERNALLY_DESC" = "این ویدیو در تلویزیون در حال پخش است";
"PLAYING_EXTERNALLY_ADDITION" = "\n Now playing on:"; /* \n should stay in every translation */

"VFILTER_HUE" = "فام";
"VFILTER_CONTRAST" = "کنتراست";
"VFILTER_BRIGHTNESS" = "روشنی";
"VFILTER_SATURATION" = "غلظت";
"VFILTER_GAMMA" = "گاما";

"PREAMP" = "Preamp";
"DB_FORMAT" = "%i dB";
"CHOOSE_EQUALIZER_PROFILES" = "انتخاب پروفایل اکولایزر";

"PLAYBACK_FAILED" = "پخش ناموفق بود";
"PLEASE_WAIT" = "لطفا صبر‌کنید";
"AR_CHANGED" = "نسبت تصویر: %@";
"DEFAULT" = "پیش‌فرض";
"FILL_TO_SCREEN" = "برش برای پر کردن صفحه";
"PLAYBACK_SPEED" = "سرعت پخش";
"SPU_DELAY" = "تاخیر زمانی زیرنویس";
"AUDIO_DELAY" = "تاخیر زمانی صدا";
"BUTTON_SLEEP_TIMER" = "زمان خواب";
"SLEEP_TIMER_UPDATED" = "Sleep Timer Updated";
"CONTINUE_PLAYBACK" = "ادامه پخش؟";
"CONTINUE_PLAYBACK_LONG" = "آیا دوست دارید پخش \"%@\" را از جایی که خارج شدید ادامه دهید؟";

"BUTTON_ALL" = "Select All";
"BUTTON_ABOUT" = "About";
"BUTTON_BACK" = "عقب";
"BUTTON_DONE" = "تمام";
"BUTTON_CANCEL" = "انصراف";
"BUTTON_SAVE" = "ذخیره";
"BUTTON_DOWNLOAD" = "دانلود";
"BUTTON_DELETE" = "حذف";
"BUTTON_OK" = "تایید";
"BUTTON_CONTRIBUTE" = "مشارکت";
"BUTTON_CONNECT" = "اتصال";
"BUTTON_RENAME" = "تغییر نام";
"BUTTON_LEARN_MORE" = "بیشتر بدانید";
"BUTTON_LOGOUT" = "خارج شدن";
"BUTTON_CONTINUE" = "ادامه";
"BUTTON_SET" = "Set";
"BUTTON_RESET" = "Reset";
"PRIVATE_PLAYBACK_TOGGLE" = "پخش خصوصی";
"SCAN_SUBTITLE_TOGGLE" = "بررسی سریع زیرنویس ها";

"BUTTON_RENDERER" = "Casting devices";
"BUTTON_RENDERER_HINT" = "Show a menu of available casting devices";

"UPGRADING_LIBRARY" = "ارتقای کتابخانه رسانه ای";
"UNTITLED_SHOW" = "نشان دادن بی نام";
"UNKNOWN" = "ناشناخته";

"OPEN_NETWORK" = "بازکردن استریم شبکه";
"NETWORK_TITLE" = "جریان شبکه";
"OPEN_NETWORK_HELP" = "برای باز کردن مستقیم استریم، یکی از آدرس های FTP, MMS, RTMP, RTSP, HTTP را وارد کنید.";
"HTTP_UPLOAD_SERVER_OFF" = "سرور غیرفعال";
"HTTP_UPLOAD_NO_CONNECTIVITY" = "نبود اتصال WiFi فعال";
"OPEN_STREAM_OR_DOWNLOAD" = "آیا مایل به دانلودید یا می خواهید URLپخش شود؟";
"SHARED_VLC_IOS_LIBRARY" = "VLC را برای کتابخانه iOS اشتراک بگذارید";
"SMB_CIFS_FILE_SERVERS" = "فایل سرور ها (SMB)";

"SMB_CIFS_FILE_SERVERS_SHORT" = "SMB";


"HTTP_DOWNLOAD_FAILED" = "دانلود ناموفق با HTTP code %i";
"HTTP_FILE_CREATION_FAILED" = "ساخته شدن فایل ناموفق بود";
"HTTP_DOWNLOAD_CANCELLED" = "دانلود از سوی کاربر لغو شد";

"DOWNLOAD_FROM_HTTP_HELP" = "برای دانلود فایل روی %@ خود، یک آدرس وارد کنید. ";
"DOWNLOAD_FROM_HTTP" = "دانلود‌ها";
"ERROR_NUMBER" = "خطای %i رخ داد";
"DOWNLOAD_FAILED" = "دانلود ناموفق بود";
"FILE_NOT_SUPPORTED" = "فرمت فایل پشتیبانی نشده";
"FILE_NOT_SUPPORTED_LONG" = "The file format used by %@ is not supported by this version of VLC for iOS.";
"SCHEME_NOT_SUPPORTED" = "رویه نشانی پشتیبانی نمی شود";
"SCHEME_NOT_SUPPORTED_LONG" = "طرح آدرس (%@) پشتیبانی نمیشود. لطفا از آدرس هایی که با HTTP, HTTPS or FTP شروع میشود، استفاده کنید. ";
"RENAME_MEDIA_TO" = "نام جدید وارد کنید برای %@";


"SHARING_ACTION_SHEET_TITLE_CHOOSE_FILE" = "انتخاب فایل برای گشودن:";
"SHARING_ACTIVITY_OPEN_IN_TITLE" = "باز کن در...";
"SHARING_ERROR_NO_FILES" = "نمی توان فایلی برای اشتراک پیدا کرد";
"SHARING_ERROR_NO_APPLICATIONS" = "نمی توان اپایکیشنی برای باز کردن این گونه فایل ها یافت";
"SHARING_SUCCESS_CAMERA_ROLL" = "فایل با موفقیت در عکس های دوربین ذخیره شد";

"SECTION_HEADER_LIBRARY" = "کتابخانه رسانه ای";
"STREAMVC_DETAILTEXT" = "Play streams directly without downloading";
"DOWNLOADVC_DETAILTEXT" = "Download files directly to your device";
"HEADER_TITLE_RENDERER" = "Select a casting device";

"LOCAL_NETWORK" = "شبکه‌ی محلی";
"CONNECT_TO_SERVER" = "اتصال به سرور";
"FILE_SERVER" = "File Servers";
"USER_LABEL" = "کاربر";
"PASSWORD_LABEL" = "گذرواژه";
"DISABLE_LABEL" = "غیر‌فعال";
"BUTTON_ANONYMOUS_LOGIN" = "ورود ناشناس";

"LOCAL_SERVER_REFRESH" = "دوباره";
"LOCAL_SERVER_LAST_UPDATE" = "آخرین تاریخ آپدیت شده در %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE" = "اتصال به سرور ناموفق";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE" = "لطفا آدرس سرور و مشخصات کاربری خود را چک کنید.";

"CLOUD_SERVICES" = "سرویس های ابری";
"LOGIN" = "ورود";
"LOGGED_IN" = "وارد شده";
"LOGGED_IN_SERVICES" = "%d logged in services";
"LOGGED_IN_SERVICE" = "1 logged in service";

"DROPBOX_DOWNLOAD" = "دانلود فایل؟";
"DROPBOX_DL_LONG" = "آیا مایلید \"%@\" را در %@ خود دانلود کنید؟";
"DROPBOX_LOGIN" = "ورود";

"GDRIVE_ERROR_FETCHING_FILES" = "خطا هنگام بازگرداندن فایل ها";
"GDRIVE_DOWNLOAD_SUCCESSFUL" = "فایل با موفقیت دانلود شد";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE" = "موفق";
"GDRIVE_ERROR_DOWNLOADING_FILE" = "هنگام دانلود کردن با خطایی رخ داد";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE" = "خطا";

"ONEDRIVE_MEDIA_WITHOUT_URL" = "The selected Media doesn't have a playable url";

"DISK_FULL" = "به حد ذخیره سازی رسیده است";
"DISK_FULL_FORMAT" = "%@ نمیتواند درون %@ ذخیره سازی کند، زیرا شما فضای آزاد کافی در اختیار ندارید.";

"NUM_OF_FILES" = "%i فایل";
"ONE_FILE" = "۱ پرونده";
"NO_FILES" = "نبود فایل قابل پشتیبانی";
"DOWNLOADING" = "در حال دانلود...";
"REMAINING_TIME" = "زمان باقی مانده: %@";
"BIOMETRIC_UNLOCK" = "Unlock Media Library\nCancel to enter Passcode";

//PAPasscode Strings that we need to localize for them

"Settings" = "تنظیمات"; // plain text key to keep compatibility with InAppSettingsKit's upstream
"ON" = "روشن";
"OFF" = "خاموش";

"EMPTY_LIBRARY" = "خالی کردن کتابخانه رسانه ای";
"EMPTY_LIBRARY_LONG" = "For playback, you can stream media from a server on your local network, from the cloud or synchronize media to your device using iTunes, WiFi Upload or Cloud services.";

"PLAYBACK_SCRUB_HELP" = "برای تنظیم میزان تغییر کشش، انگشت خود را به پایین بکشید.";
"PLAYBACK_SCRUB_HIGH" = "سایش سرعت بالا";
"PLAYBACK_SCRUB_HALF" = "سایش نصف سرعت";
"PLAYBACK_SCRUB_QUARTER" = "سایش ربع سرعت";
"PLAYBACK_SCRUB_FINE" = "سایش دقیق";
"PLAYBACK_POSITION" = "موقعیت پخش";
"VIDEO_FILTER" = "صافی‌های ویدئو";
"VIDEO_FILTER_RESET_BUTTON" = "تنظیم مجدد فیلترهای ویدیو";
"VIDEO_ASPECT_RATIO_BUTTON" = "تغییر نسبت تصویر ویدیو";
"PLAY_PAUSE_BUTTON" = "اجرا یا توقف پخش ";
"BWD_BUTTON" = "پرش به عقب";
"FWD_BUTTON" = "پرش به جلو";
"PLAY_BUTTON" = "پخش";
"NEXT_BUTTON" = "Next";
"PREV_BUTTON" = "Previous";
"PLAY_ALL_BUTTON" = "پخش همه";

"VERSION_FORMAT" = "نسخه: %@";
"BASED_ON_FORMAT" = "بر پایه:</br>%@";

"NEW" = "تازه";

"BUG_REPORT_TITLE" = "گزارش اشکال";
"BUG_REPORT_MESSAGE" = "آیا مایل هستید تا یک گزارش اشکال بنویسید؟";
"BUG_REPORT_BUTTON" = "بازکردن Safari";

"VO_VIDEOPLAYER_TITLE" = "ویدیو پلیر";
"VO_VIDEOPLAYER_DOUBLETAP" = "دوبار ضربه برای آشکار یا پنهان کردن کنترل های پخش";

"FIRST_STEPS_WELCOME" = "خوش آمدید";
"FIRST_STEPS_WELCOME_DETAIL" = "اولین قدمها برای همگام سازی و پخش رسانه های شما";
"FIRST_STEPS_ITUNES" = "همگام سازی فایل iTunes";
"FIRST_STEPS_ITUNES_DETAILS" = "Connect your %@ to your Mac or PC using the cable.\nOpen iTunes.\nSelect your %@.\nSelect \"File Sharing\" on the left side menu and look for VLC.\nTransfer your files.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS" = "Connect your %@ to the same network as your Mac or PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS" = "Switch the toggle in the sidebar, enter the URL to the web browser and upload your files.";
"FIRST_STEPS_CLOUDS" = "ابرها";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS" = "رسانه هایتان را در گوگل درایو یا دراپ باکس بارگزاری کنید.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS" = "نوار جانبی را باز کرده و ارائه دهنده ابری خود را برای دسترسی به رسانه ها، برای دانلود یا جریان سازی انتخاب کنید.";
"FIRST_STEPS_PLAYBACK" = "بازپخش";
"FIRST_STEPS_FLOSS" = "VLC برای iOS رایگان است و نرم افزار متن باز از سوی داوطلبان توسعه می یابد.. امیدواریم دوستش داشته باشید.";

"FIRST_STEPS_TIME" = "زمان";
"FIRST_STEPS_ASPECT" = "نسبت";
"FIRST_STEPS_SPEED" = "سرعت";
"FIRST_STEPS_REPEAT" = "تکرار";
"FIRST_STEPS_SUBTITLES" = "فایل های زیرنویس";
"FIRST_STEPS_AUDIO" = "فایل های صوتی";
"FIRST_STEPS_POSITION" = "موقعیت";

"PLEX_CHECK_ACCOUNT" = "حساب Plex خود را در تنظیمات چک کنید";
"PLEX_ERROR_ACCOUNT" = "خطا در ورود Plex";

"UNAUTHORIZED" = "غیر مجاز";

"SERVER" = "سرور";
"SERVER_PORT" = "پورت";
"NO_SERVER_FOUND" = "سروری یافت نشد";
"NO_RECENT_STREAMS" = "هیچ جریانی به تازگی پخش نشده است";

"WEBINTF_TITLE" = "انتشار از طریق WiFi";
"WEBINTF_DROPFILES" = "رها کردن فایل ها";
"WEBINTF_DROPFILES_LONG" = "فایل ها را در پنجره رها کنید تا در %@ اضافه شود.<br> یا با کلیک روی دکمه \"+\" از دایالوگ جمع کننده فایل استفاده کنید.";
"WEBINTF_DOWNLOADFILES" = "دانلود فایل ها";
"WEBINTF_DOWNLOADFILES_LONG" = "کافیست برای دانلود، بر روی فایلی که می خواهید کلیک کنید در %@";
"WEBINTF_TITLE_ATV" = "پخش از راه دور";
"WEBINTF_DROPFILES_LONG_ATV" = "فایل ها را در پنجره رها کنید تا در %@ اضافه شود.<br> یا با کلیک روی دکمه \"+\" از دایالوگ جمع کننده فایل استفاده کنید.";
"WEBINTF_URL_SENT" = "ارسال آدرس موفقیت آمیز بود.";
"WEBINTF_URL_EMPTY" = "آدرس اینترنتی نمیتواند خالی باشد";
"WEBINTF_URL_INVALID" = "آدرس نامعتبر میباشد.";



"VOLUME" = "درجه صدا";
"DURATION" = "مدت پخش";
"TITLE" = "عنوان";

// strings from VLCKit

// accessibility labels for the playlist


"LONGPRESS_TO_STOP" = "برای توقف پخش فشار طولانی دهید";

// ATV specific
"AUDIO_INFO_VC_TITLE" = "Audio Info";
"CLOUD_LOGIN_LONG" = "To access Cloud Services, sign-in to iCloud on both this Apple TV and an iOS device with the same Apple ID and enable Keychain Sharing in System Settings.\nAfterwards, login to the cloud provider of your choice using the VLC app on your iOS device. Finally, select it on this screen.";
"ENTER_URL" = "برای پخش آدرس را وارد کنید";
"HTTP_SERVER_ON" = "غیرفعال سازی پخش از راه دور";
"HTTP_SERVER_OFF" = "فعال سازی پخش از راه دور";
"CACHED_MEDIA" = "رسانه های ذخیره سازی";
"CACHED_MEDIA_LONG" = "Media shown here is stored locally on your Apple TV. Note that contents can be removed by the operating system without prior notice anytime when VLC is not running in case your device runs out of storage.";
"DOWNLOAD_SUBS_FROM_OSO" = "دانلود زیرنویس ها از OpenSubtitles.org...";
"FOUND_SUBS" = "زیرنویس های یافت شده";
"USE_SPDIF" = "استفاده از عبور - از طریق (S/PDIF)";

"PLAYBACK" = "بازپخش";
"REPEAT_MODE" = "تکرار";
"REPEAT_DISABLED" = "غیرفعال";
"REPEAT_SINGLE" = "تکی";
"REPEAT_FOLDER" = "پوشه";

// Local Network Service Names
"UPNP_LONG" = "پلاگین پخش جهانی (UPnP)";
"UPNP_SHORT" = "UPnP";

"PLEX_LONG" = "سرور رسانه Plex (از طریق Bonjour)";
"PLEX_SHORT" = "Plex";

"FTP_LONG" = "پروتکل انتقال فایل (FTP)";
"FTP_SHORT" = "FTP";

"BONJOUR_FILE_SERVERS" = "BONJOUR File Server";
"DSM_WORKGROUP" = "Workgroup";

"URL_NOT_SUPPORTED" = "The URL can't be opened";

// Insert %@ where play-pause-glyph should be placed
"DELETE_ITEM_HINT" = "برای حذف %@ را فشار دهید"; /* Insert %@ where play-pause-glyph should be placed */

"DELETE_INVALID_MESSAGE" = "The selection can't be deleted";
"DELETE_INVALID_TITLE" = "Invalid Selection";
"DELETE_MESSAGE" = "Confirm the deletion of the selected files";
"DELETE_TITLE" = "Delete Selected Files";

//Drag and Drop
"THIS_FILE" = "This file";
"NOT_SUPPORTED_FILETYPE" = "%@ is not a supported filetype by VLC";
"FILE_EXISTS" = "%@ already exists";

"PROTOCOL_NOT_SELECTED" = "Protocol not selected";
"Settings" = "تنظیمات";

"CANCEL" = "Cancel";
"ERROR" = "Error";
"OK" = "Ok";
"SORT" = "Sort";
"SORT_BY" = "Sort by";
"VIDEO" = "Video";

// MediaViewController Swipable Header
"ALBUMS" = "Albums";
"ARTISTS" = "Artists";
"EPISODES" = "Episodes";
"GENRES" = "Genres";
"MOVIES" = "Movies";
"SONGS" = "Songs";
"PLAYLISTS" = "Playlists";

"MODIFIED_DATE" = "Modified date";
"NAME" = "Name";

//EDIT
"ADD_TO_PLAYLIST" = "Add to Playlist";

"PLAYLIST_PLACEHOLDER" = "Playlist title";
"PLAYLIST_DESCRIPTION" = "Choose a title for your new Playlist";

"RENAME_PLACEHOLDER" = "New title";
"ERROR_RENAME_FAILED" = "Renaming failed";
"ERROR_EMPTY_NAME" = "The title can't be empty";

// Sort

"HEADER_TITLE_SORT" = "Sort by";

// VLCMediaLibraryKit - Sorting Criteria

"ALPHA" = "Alphanumerically";
"DURATION" = "مدت پخش";
"INSERTION_DATE" = "Insertion date";
"LAST_MODIFICATION_DATE" = "Last modification date";
"RELEASE_DATE" = "Release date";
"FILE_SIZE" = "File size";
"ARTIST" = "Artist";
"PLAY_COUNT" = "Play count";
"ALBUM" = "Album";
"FILENAME" = "Filename";
"TRACK_NUMBER" = "Track number";
